math::TMulMatch< T > Class Template Reference
Inheritance diagram for math::TMulMatch< T >:
[legend]
Collaboration diagram for math::TMulMatch< T >:
[legend]

## Public Member Functions

| TMulMatch (TMatch< T > *ALeft, TMatch< T > *ARight,...)
virtual bool | match (const TNode< T > *AExpr, TMatchRegistry< T > *AReg) const

## Additional Inherited Members

Protected Types inherited from math::T2Match< T >
typedef std::list< TMatch< T > * > | TList
Protected Member Functions inherited from math::T2Match< T >
| T2Match (TMatch< T > *ALeft, TMatch< T > *ARight)
Protected Attributes inherited from math::T2Match< T >
TList | FPatterns

## Detailed Description

### template<class T>
class math::TMulMatch< T >

Definition at line 116 of file matcher.h.

The documentation for this class was generated from the following file:

- matcher.h